Firefoxでカスペルスキーのアドオンが無効化される

Firefoxでブラウジングしていたら、こんなエラーメッセージが表示されたので、カスペルスキーに問い合わせてみた。

Firefoxのエラーメッセージ

詳細を表示してみると、こんな感じ。
カスペルスキーアドオンエラー

問い合わせ内容

Firefox 44.0.2を使用していますが、カスペルスキープラグイン(4.6.2.23.1)が「Firefoxでの使用が検証できないため無効化されています」と表示され、動作しません。
どういうことでしょうか?

問い合わせ後、1時間せずに回答が!
多分、結構来てる問い合わせなんだろうなぁ。

カスペルスキーからの回答

お問い合わせの件について、2016年度版製品は以下のブラウザおよびバージョンのみに対応しております。

  • Internet Explorer 8-11
  • Mozilla Firefox 40.x-42.x
  • Google Chrome 40.x-42.x

【参考:カスペルスキー インターネット セキュリティ 2016 システム要件】
http://support.kaspersky.co.jp/kis2016#requirements

上記以外のブラウザをご利用の場合、アドオン自体が対応しておらず、以下の機能は動作保証対象外でございます。

  • ネット決済保護
  • 危険サイト診断
  • コンテンツブロック
  • セキュリティキーボード
  • バナー広告対策
  • Web トラッキング防止機能

※上記以外の機能は動作いたします。

また、最新バージョンのFirefoxへ対応できるよう作業を進めておりますが、対応時期は未定でございますので、恐れ入りますが、上記機能の利用をご希望の場合、対応ブラウザでの利用をご検討いただきたく存じます。

まとめ

つまり、Firefoxの最新バージョンに対応していないので、対応してるブラウザ使ってねってこと。
天下のカスペルスキーさんを以ってしても、アドオン検証に時間かかるのかしら?
頑張ってよー!

投稿者: Output48

中学生の時に初めてHTMLに触れてからホームページ制作を独学で始める。 ベンチャー企業の営業、大手企業のSEを経て、独立。 ここ数年はWEB以外の仕事をしていたため、割と本気で勉強中。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です